//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloComprobantePago
{
    using System;
    using System.Collections.Generic;
    
    public partial class pagoLineaRetencion
    {
        public int Id { get; set; }
        public decimal BaseDR { get; set; }
        public string ImpuestoDR { get; set; }
        public string TipoFactorDR { get; set; }
        public decimal TasaOCuotaDR { get; set; }
        public decimal ImporteDR { get; set; }
    
        public virtual pagoLinea pagoLinea { get; set; }
    }
}
